<!--
/**
 * Copyright © 2016 Neoxero. All rights reserved.
 * See COPYING.txt for license details.
 */
-->
<!-- ko ifnot: isItemsBlockExpanded() -->
<div class="block items-in-cart" data-bind="mageInit: {'collapsible':{'openedState': 'active'}}">
    <div class="title" data-role="title">
        <strong> <!-- ko i18n: 'محتويات طلبك' --><!-- /ko --></strong>
        <small class="summary-counter" role="heading">(<span data-bind="text: getItemsQty()"></span>
            <!-- ko if: getItemsQty() == 1 -->
            <!-- ko i18n: 'منتج' --><!-- /ko -->
            <!-- /ko -->
            <!-- ko if: getItemsQty() > 1 -->
            <!-- ko i18n: 'منتج' --><!-- /ko -->
            <!-- /ko -->
            )
        </small>
    </div>
    <div class="content minicart-items" data-role="content">
        <div class="minicart-items-wrapper overflowed">
            <ol class="minicart-items">
                <!-- ko foreach: getItems() -->
                <li class="product-item">
                    <div class="product">
                        <!-- ko foreach: $parent.elems() -->
                        <!-- ko template: getTemplate() --><!-- /ko -->
                        <!-- /ko -->
                    </div>
                </li>
                <!-- /ko -->
            </ol>
        </div>
    </div>
</div>
<!-- /ko -->
<!-- ko if: isItemsBlockExpanded() -->
<div class="block items-in-cart" data-bind="mageInit: {'collapsible':{'openedState': 'active', 'active': true}}">
    <div class="title" data-role="title">
        <strong role="heading"><span data-bind="text: getItemsQty()"></span>
            <!-- ko if: getItemsQty() == 1 -->
            <!-- ko i18n: 'منتج فى العربة' --><!-- /ko -->
            <!-- /ko -->
            <!-- ko if: getItemsQty() > 1 -->
            <!-- ko i18n: 'منتجات فى العربة' --><!-- /ko -->
            <!-- /ko -->
        </strong>
    </div>
    <div class="content minicart-items" data-role="content">
        <div class="minicart-items-wrapper overflowed">
            <ol class="minicart-items">
                <!-- ko foreach: getItems() -->
                <li class="product-item">
                    <div class="product">
                        <!-- ko foreach: $parent.elems() -->
                        <!-- ko template: getTemplate() --><!-- /ko -->
                        <!-- /ko -->
                    </div>
                </li>
                <!-- /ko -->
            </ol>
        </div>
    </div>
</div>
<!-- /ko -->
